/* measurement units names */
"DSDMeasurementLibPoint" = "Punkty";
"DSDMeasurementLibMeter" = "Metry";
"DSDMeasurementLibCentimeter" = "Centymetry";
"DSDMeasurementLibMillimeter" = "Milimetry";
"DSDMeasurementLibInch" = "Cale";
"DSDMeasurementLibPica" = "Pica";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pkt";
"DSDMeasurementLibSCMeter" = " m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " cal";
"DSDMeasurementLibSCPica" = " pc";
